.hero_section.certification_hero .content_left {
    max-width: 450px;
}
.hero_section.certification_hero::before{
    display: none;
}
.hero_section.certification_hero .intro_header .tagline{
    color: #80C72B;
}
.hero_section.certification_hero .intro_header .title {
    margin-bottom: 24px;
}
.hero_section.certification_hero .certifications_logos{
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
    align-items: center;
    justify-content: center;
    padding-bottom: 2px;

}
.hero_section.certification_hero .certifications_logos .cert_badge{
    display: flex;
    align-items: center;
    gap: 10px;
}
.hero_section.certification_hero .certifications_logos .cert_badge:nth-child(1) {
    margin-inline: 142px;
}
.hero_section.certification_hero .cert_badge {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 4px 12px;
    height: 50px;
    border-radius: 999px;
    color: var(--white);
    background: rgba(255, 255, 255, 10%);
    border: 1px solid rgba(255, 255, 255, 12%);
    backdrop-filter: blur(25px);
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.3px;
}
.hero_section.certification_hero .certifications_logos .cert_badge img {
    max-height: 39px;
    object-fit: contain;
}
.hero_section.certification_hero .hero_content {
    margin-bottom: 18px;
}
.hero_section.certification_hero .hero_content .content_row {
    gap: 240px;
}
.certifications_section{
    padding-block: 0px;
}
.certifications_section .our-certifications-container{
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(232, 236, 242, 1) 100%);
    border-radius: 30px;
    overflow: hidden;
    position: relative;
    padding-block: 72px;
}
.certifications_section .our-certifications-container .figure {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 100%;
}
.certifications_section .our-certifications-container .figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.our-certifications-container .our-certifications-container-content{
    position: relative;
    z-index: 3;
}
.our-certifications-container .our-certifications-overlay{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 100%, rgba(0, 0, 0, 1) 100%);
    z-index: 1;
    opacity: .48;
}
.our-certifications-container .our-certifications-container-content .intro_header {
    display: grid;
    grid-template-columns: 400px auto;
    gap: 98px;
}
.our-certifications-container .our-certifications-container-content .certification_card_container{
    margin-top: 43px;
    display: flex;
    flex-flow: column;
}
.our-certifications-container .our-certifications-container-content .certification_card_container .certification_card  {
    display: grid;
    grid-template-columns: 482px auto;
    align-items: center;
    gap: 80px;
    position: relative;
    padding-block: 72px;
}
.our-certifications-container .our-certifications-container-content .certification_card_container .certification_card:last-child  {
    padding-bottom: 0;
}
.our-certifications-container .our-certifications-container-content .certification_card_container .certification_card::before{
    content: '';
    background: linear-gradient(90deg,rgba(154, 164, 184, 0) 0%,rgba(154, 164, 184, 1) 50%,rgba(154, 164, 184, 0) 100%);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 1px;
}
.our-certifications-container .our-certifications-container-content .certification_card_container .certification_card  figure.certification_img{
    aspect-ratio: 482px / 364px;
    width: 100%;
    border-radius: 16px;
    overflow: hidden;
}
.our-certifications-container .our-certifications-container-content .certification_card_container .certification_card  figure.certification_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.our-certifications-container .our-certifications-container-content .certification_card_container .certification_card .certification_card_content{
    
}
.our-certifications-container .our-certifications-container-content .certification_card_container .certification_card:nth-child(even) figure.certification_img {
    grid-column: 2;
    grid-row: 1;
}
.our-certifications-container .our-certifications-container-content .certification_card_container .certification_card:nth-child(even) .certification_card_content {
    grid-column: 1;
    grid-row: 1;
    text-align: right;
}
.our-certifications-container .our-certifications-container-content .tagline, .our-certifications-container .our-certifications-container-content .intro_header .title, .our-certifications-container .our-certifications-container-content .intro_header .description{
    color: var(--steel-blue);
}
.our-certifications-container .our-certifications-container-content .tagline{
    margin-bottom: 23px;
}
.our-certifications-container .our-certifications-container-content .intro_header .title{
    margin-bottom: 22px;
}
.our-certifications-container .our-certifications-container-content .intro_header .description h4{
    margin-bottom: 31px;
}
.our-certifications-container .our-certifications-container-content .certification_card_container .certification_card h3, .our-certifications-container .our-certifications-container-content .certification_card_container .certification_card .certification_card_content{
    color: var(--steel-blue);
}
.our-certifications-container .our-certifications-container-content .certification_card_container .certification_card h3{
    margin-bottom: 8px;
}

.stat_card{
    position: relative;
    padding-left: 24px;
}
.stat_card::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 76px;
    background: linear-gradient(180deg, rgba(128, 199, 43, 0) 0%, rgba(128, 199, 43, 1) 100%);
}


/******Responsive******/

@media all and (max-width:1280px){
    .hero_section.certification_hero .hero_content .content_row {
        gap: 220px;
    }
}
@media all and (max-width:1199px){
    .hero_section.certification_hero .hero_content .content_row {
        gap: 20px;
        margin-bottom: 30px;
    }
    .our-certifications-container .our-certifications-container-content .intro_header {
        gap: 28px;
    }
    .our-certifications-container .our-certifications-container-content .certification_card_container .certification_card {
        gap: 50px;
        padding-block: 50px;
    }
    .certifications_section .our-certifications-container {
        padding-block: 50px;
    }
}
@media all and (max-width:991px){
    .hero_section.certification_hero .certifications_logos {
        align-items: normal;
        justify-content: left;
    }
    .hero_section.certification_hero .certifications_logos .cert_badge:nth-child(1) {
        margin-inline: 0;
    }
    .our-certifications-container .our-certifications-container-content .intro_header {
        grid-template-columns: 1fr;
        gap: 0;
    }
    .our-certifications-container .our-certifications-container-content .intro_header .description h4:last-child{
        margin-bottom: 0;
    }
    .our-certifications-container .our-certifications-container-content .certification_card_container .certification_card {
        grid-template-columns: 1fr 1fr;
    }
}
@media all and (max-width:767px){    
    .hero_section.certification_hero .hero_content .content_row {
        margin-bottom: 0;
    }
    .certifications_section .our-certifications-container {
        padding-block: 30px;
    }
    .our-certifications-container .our-certifications-container-content .tagline {
        margin-bottom: 16px;
    }
    .our-certifications-container .our-certifications-container-content .intro_header .title {
        margin-bottom: 12px;
    }
    .our-certifications-container .our-certifications-container-content .intro_header .description h4 {
        margin-bottom: 16px;
    }
    .our-certifications-container .our-certifications-container-content .certification_card_container .certification_card {
        padding-block: 20px;
    }
    .our-certifications-container .our-certifications-container-content .certification_card_container {
        margin-top: 13px;
    }
}
@media all and (max-width:650px){
    .our-certifications-container .our-certifications-container-content .certification_card_container .certification_card {
        grid-template-columns: 1fr;
    }
    .our-certifications-container .our-certifications-container-content .certification_card_container .certification_card:nth-child(even) figure.certification_img {
        grid-column: auto;
        grid-row: auto;
    }
    .our-certifications-container .our-certifications-container-content .certification_card_container .certification_card {
        gap: 20px;
    }
    .our-certifications-container .our-certifications-container-content .certification_card_container .certification_card:nth-child(even) .certification_card_content {
        grid-column: auto;
        grid-row: auto;
        text-align: left;
    }
}
@media all and (max-width:480px){
    
}